Sécurité

L'intégration de nos API Web Services SOAP requiert l'utilisation des dernières versions des protocoles de communication TLS (Transport Layer Security) et HTTP.

L'utilisation de TLS version 1.2 ou supérieure est requise pour toutes les connexions HTTPS à destination de la plateforme de paiement.